apper..

primetio sam da je pri (prvom ikada) pokusaju updatea (apt iz terminala), iceweasel izostavljen…
sumnjam na apper…
koliko je “pametno” otkloniti ga ili onemoguciti iz sistema?? nemam previse iskustva sa kde…
hvala…

Šta znači prvom ikada? Nova instalacija? Wheezy?

Iceweasel je verzije 10 esr na install 7.0.0 mediju, trenutno je to prebačeno na 17 esr iz security repoa.

Inače za apper ne bi trebalo da smeta da obriše, sistemu sigurno neće, ali kdeu možda… tako da najbolje pavik da ti da preporuku eto pošto koristi kde :).

Nego to mi prvo pada na pamet :), jel imaš uopšte security repo ::slight_smile:

http://www.debian.org/security/

Ili ti se to nešto pomešalo sa backports ako koristiš i njega sa mozilla.debian.net ::slight_smile:

…tako da najbolje pavik da ti da preporuku eto pošto koristi kde

:connie_boy_cleanglasses: Taj apper još uvek nisam probao i moja preporuka je da se to batali i instalira stari dobri Synaptic.

Ја га користим дуже време и сасвим лепо ради

Зашто мислиш да он прави проблем?

Можеш га обрисати, неке дистрибуције (Минт ако се добро сећам) долазе без њега

@dvajedan
sorry sto tek sada odgovaram, bio sam oko hiljadu kilometara (bukvalno) od ove masine sa wheezyem…
nu…
nije nova instalacija, ista ona, mislio sam, prvi update od instalacije…
procitao sam sada za security repo i razmisljam da ga dodam…
da li ima jos nesto slicno sto bi trebalo da znam, a ne znam?? :smiley:
btw, primetio sam kada sam otklanjao dvd kao source, da ne mogu da pokrenem nijedan graficki editor kao root, vec sam morao sa nano… da li je to neki “simptom”??
backports ne koristim (jos) niti mislim da cu, bar na ovoj masini…
hvala…

@Tuks
pogresna intuitivna sumnja najverovatnije… za sada ga ne diram, ali ni ne koristim…
pomalo inspirisano generalnom preporukom za opensuse gde se apper i zypper “kolju” medjusobno, pomislio sam da se nesto uporedivo dogadja sa apt(itude) i apperom, jer mi je apper predlozio update weasela a aptitude upgrade ga nije uradio, nu, verovatno nije to to…
hvala…

Otkud ja znam za tebe, pogle kod mene šta je :D:

:~$ uname -a
Linux sid 3.10-rc5-686-pae #1 SMP Debian 3.10~rc5-1~exp1 (2013-06-11) i686 GNU/Linux

Možda što reče pavik da koristiš synaptic - stari novi dobri isprobani GUI za apt i ja uglavnom njega koristim :chiffa: .

Razmišljaj još, to ti treba obavezno :connie_pumpkinsmile:

:slight_smile: nisam se dobro… izrazio… :smiley:
vise kao, pitam se, zasto je uopste, i to na ovaj nacin, opcionalan, a ne podrazumevajuci default, pitam se??
nu…
stavicu ga… dobro je da sam i ovako slucajno saznao…
hvala…

da, imao sam security repo… u sources.list sam pronasao:

deb http://security.debian.org/ wheezy/updates main contrib non-free
deb-src http://security.debian.org/ wheezy/updates main contrib non-free

Pa eto odatle ti je iceweasel 17 došao:

http://www.debian.or…y/2013/dsa-2699

Imao si ga u main, a kad se uoči security bug to je vanredna situacija i preuzima ga pod hitno security tim i onda dolazi iz njihovog repoa :1: .

kontam vise sada (posle citanja ovog security advisory) ali ne sasvim…
i uglavnom je ceo “problem” minoran, weasel skoro ne koristim, vise ocd za savladavanjem i punijim razumevanjem (dakle, vrlo me malo prakticno zanimaju i apper i najnoviji iceweasel, ali mi je bitno da shvatim i naucum “princip”)…
danas sam uradio puni update i upgrade, apt-get (ovaj put, prosli sam koristio aptitude, samouko probavanje razlika izmedju ova dva, sto je zasebna tema) i posle ako se ne varam sezdesetosam obnovljenih paketa, ukljucujuci kernel, i reboota, apper prijavljuje dva updatea, (naravno) iceweasel i nekakav xorg input metapaket…
eto, ako neko zna o cemu se radi i ima strpljenja i volje da se tu samnom nastavlja, pomocicete jos jedan mic, meni i slicnim pacijentima na debian learning kurvi…
zahvalan…
dobranedelja svima…